body{margin: 0px; padding: 0px}
a{font-family:Verdana, Arial; font-weight:bold; font-size:12px; color:#001bc2}
td,body,a:hover,.navigation,.games{font-family:Verdana, Arial; color:#000000; font-size:12px;}
.b{background-color:#ffffff}
.be{background-color:#f5f5f5}
.navigation{font-size:11px}
.navigation a{font-size:12px; color:#000000; text-decoration:underline; font-weight:normal}
.navigation a:hover{text-decoration:none; color:red} 
.games{font-size:10px} 
.games a{font-size:12px; color:#001bc2}
.games a:hover{font-size:12px; color:#000000}
.light{color:#666666}
.light a{color:#6e77ad} 
.sort{
background-color:#e3eaff;
border:1px solid #002ab4;
font-family:verdana,arial;
color:#FFFFFF;
cursor:pointer;
text-decoration:none;
padding:2px 5px 3px 5px;}
.SuggestFramework_List{font-size:11px; border: 1px solid #AAAAAA;}
.SuggestFramework_Highlighted{	font-size:11px; padding: 0 1px 0 1px;	background-color: #636363;}
.SuggestFramework_Normal{	font-size:11px; padding: 0 1px 0 1px;	background-color: #222222;}
.SuggestFramework_Combo{	font-size:11px; margin: 0; 	padding: 0;}